@charset "UTF-8";
/*!
 * Central City Media (CCM)
 */
 
/*  Set main colours and typography */
 
html, body {
	font-family: 'Montserrat','Helvetica Neue',Arial,'Noto Sans',sans-serif;
	letter-spacing: -0.015em;
	color: #fff;
	}
	
.no-padding {
	padding: 0 !important;
	}

h1, h2, h3, h4, h5 h6 {
	font-weight: 800;
}

a {
	color: #fff;
	}
	a:hover, a:active {
	color: #bbb;
	}

.wrapper {
    /*padding: 40px 0;*/
    }
    
.white-bg {
	background-color: #fff;
	}

/* Header and navigation */

#wrapper-navbar {
	background-image: linear-gradient(90deg, #cccdcf 14.28%, #ebea4e 14.28%, #ebea4e 28.56%, #66cad4 28.56%, #66cad4 42.84%, #6dbe45 42.84%, #6dbe45 57.12%, #a65ba4 57.12%, #a65ba4 71.4%, #e13031 71.4%, #e13031 85.68%, #2255a6 85.68%, #2255a6 100%);
	background-size: 100%;
	padding-top: 6px;
	}

.custom-logo-link img { 
	width:300px;
	}

.bg-primary {
    background-color: #000!important;
	}

.nav-link {
	text-transform: uppercase;
	font-weight: 800;
	}	
	
	
.active .nav-link {
	color: #fff;
	}

/*
@media (min-width: 768px) {
	.navbar>.container, .navbar>.container-fluid {
		display: unset;
		}
	}
*/	
.dropdown-menu {
	/* border: unset;
    border-radius: unset; */
    background-color: #1f1f1f;
    color: #fff;
    text-transform: uppercase;
	}

.dropdown-item {
	padding: .35rem 1rem;
	color: #fff;
	}

/*.dropdown-toggle::after {
    border: none; 
	font: normal normal normal 16px/1 FontAwesome;
	content: "\f107";
    margin-left: .255em;
    vertical-align: 0;
    }
*/
.dropdown-toggle[aria-expanded="true"]::after {
    content: "";
    border-top: 0;
    border-right: .3em solid transparent;
    border-bottom: .3em solid;
    border-left: .3em solid transparent;
    }

.dropdown-item:hover, .dropdown-item.active, .dropdown-item:active {
    /*color: #5d5f60;
    text-decoration: none;*/
    background-color: #5d5f60; 
    color: #fff;
    }
*/
.navbar-brand {
	font-size: 1.75rem;
	font-weight: 800;
	line-height: 1;
	}

@media (max-width: 500px) {
	.navbar-brand {
		font-size: 1.25rem;
    	line-height: 0;
		}
	}	
	
.site-description {
	font-size: 1.25rem;
	font-weight: 300;
	line-height: 1;
	}	

@media (max-width: 500px) {
	.site-description {
		font-size: 1rem;
		}	
	}	

.navbar-nav {
	font-weight: 800;
	line-height: 1;
	}
	
@media (max-width: 500px) {
	.navbar-toggler {
		border: none;
    	padding: unset;	
		}
	}

/* Homepage */

.intro-paragraph h3 {
	font-weight: 200;
	}
	

.page-template-page-home .intro-paragraph h3, .page-template-page-home-genres .intro-paragraph h3 {
	margin: 40px; 
	}
	
@media (max-width: 500px) {
	.page-template-page-home .intro-paragraph h3, .page-template-page-home-genres .intro-paragraph h3 {
		margin: 20px 20px 0px 20px; 
		}
	}
	
/* Homepage Carousel */

.page-template-page-home .carousel-item, .page-template-page-home-genres .carousel-item {
	height: 600px;
	}

@media (max-width: 740px) {
	.page-template-page-home .carousel-item, .page-template-page-home-genres .carousel-item {
		height: 400px;
		}
	}

@media (max-width: 500px) {
	.page-template-page-home .carousel-item, .page-template-page-home-genres .carousel-item {
		height: 200px;
		}
	}

.page-template-page-home .carousel-item img, .page-template-page-home-genres .carousel-item img, .lead-image img, .packshot img {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	max-width: unset !important;
	height: 100% !important;
	width: 100%;
	object-fit: cover;
	}
	
.gradient {
  	background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.5));
   	position: absolute !important;
    display: flex;
    width: 100% !important;
    height: 100% !important;
    top: 0;
    left: 0;
    overflow: hidden !important;
}	
	
.overlay {
   	position: absolute !important;
    display: flex;
    width: 100% !important;
    height: 100% !important;
    background-color: rgba(0, 0, 0, 0) !important;
    filter: opacity(1) !important;
    top: 0;
    left: 0;
    z-index: 520;
    overflow: hidden !important;
	}	
	
@media (max-width: 500px) {
	.page-template-page-home .carousel-item img, . page-template-page-home-genres .carousel-item img, .lead-image img {
		height: 100%;
		object-fit: cover;
    	}
	}	

.carousel-caption, .film-title {
    position: absolute;
	top: 50%;
	left: 50%;
    bottom: unset;
	transform: translate(-50%, -50%);
	width: 60%;
	}
    	
.carousel-caption h2 a, .film-title h1 {
	text-transform: uppercase;
	font-size: 4rem;
	font-weight: 800;
	color: #fff !important;
	text-decoration: none !important;
	line-height: 1em;
	}	

@media (max-width: 1024px) {
	.carousel-caption h2 a, .film-title h1 {
		font-size: 3.5rem;
		}
	}

@media (max-width: 500px) {
	.carousel-caption h2 a, .film-title h1 {
		font-size: 2rem;
		}
	}

.carousel-caption .tagline, .film-title .tagline {
	text-transform: uppercase;
	font-size: 2rem;
	line-height: 1.1em;
	font-weight: 200;
}

@media (max-width: 1024px) {
	.carousel-caption .tagline, .film-title .tagline {
		font-size: 1.5rem;
		}
	}

@media (max-width: 500px) {
	.carousel-caption .tagline, .film-title .tagline {
		font-size: 1rem;
		}
	}


/*.carousel-caption .btn, .featured-filmmaker .btn {
	background-color: #ef8903;
	border-color: #ef8903;
}	

.carousel-caption .btn:hover, .featured-filmmaker .btn:hover {
	background-color: #ef5603;
	border-color: #ef5603;
}*/

/* Homepage listing */


.list-section {
	/*margin: 60px 0; */
	padding: 20px 0;
    border-top: #fff solid 1px;
}

@media (max-width: 500px) {
	.list-section {
		padding: 20px 10px;
		}
	}

.list-section h3 {
	text-transform: uppercase;
	margin: 0; 
	}

.list-section .heading {
    width: 100%;
    display: inline-table;
	}	
	
	
.list-section .heading .name {
	width: 50%;
    display: table-cell;
	}

.list-section .heading .all {
	width: 50%;
    display: table-cell;
	text-align: right;
	}
	
.list-section .heading .all a {
	text-transform: uppercase;
	text-decoration: none;
	opacity: 1;
	color: #fff;	
  	transition:opacity 0.5s ease;
	}	

.list-section .heading .all a:hover, .list-section .heading .all a:active {
	opacity: 0.7;
	}	

.listing {
	/*display: flex;
	flex-direction: row;
	flex-wrap: wrap;*/
	display: inline-block;
	text-align: center;
	align-items: center;
	width: 100%;
	}

.packshot {
	position: relative;
	display: inline-block;
	width: 17.6%;
    margin: 1%;
	aspect-ratio: 2 / 3;
	}

@media (max-width: 500px) {
	.packshot {
		/*width: 47%;*/
		width: 30.3%;
		}
	}

.packshot .overlay {
    background-color: rgba(0,0,0,0.5) !important;
    opacity: 0;
    color: #ffffff;
   	position: absolute !important;
    display: flex;
    width: 100% !important;
    height: 100% !important;
    top: 0;
    left: 0;
    overflow: hidden !important;
  	transition:opacity 0.5s ease;
	}	

.packshot:hover .overlay {
    opacity:1;
    color: #ffffff;
   }

.packshot .overlay h4 { 
	position: absolute;
	top: 50%;
	left: 50%;
    bottom: unset;
	transform: translate(-50%, -50%);
	}
		
/* Single post templates */


.single-films img.large-packshot {
    margin-top: 40px;
	}

.lead-image {
	height: 600px;
	text-align: center;
	overflow: hidden;
	position: relative;
} 

@media (max-width: 740px) {
	.lead-image  {
		height: 400px;
		}
	}

@media (max-width: 500px) {
	.lead-image  {
		height: 200px;
		}
	}

.lead-image img {
	width: 100%;
	}

#main .wrapper {
    margin-top: 40px;
    padding-top: 0px;
    padding-left: 34px;
    border-left: #fff solid 1px;
	}
	
@media (max-width: 500px) {
	.intro-paragraph h3 {
		font-weight: 200;
		}
	}

@media (max-width: 500px) {
		.single-films .intro-paragraph h3 {
			font-size: 1.2rem;
		}
	}

.single-films #main p {
	font-size: 1.2rem;
	}

@media (max-width: 500px) {
		.single-films #main p {
			font-size: 0.9rem;
		}
	}

.single-events #single-wrapper,
.single-post #single-wrapper,
.page-template-default #single-wrapper,
.page-template-page-filmstudies #single-wrapper {
	padding-top: 60px !important;
}
 
.single-films .details p {
	margin-top: 40px;
	color: #bbbbbb;
	text-transform: uppercase;
	text-align: center;
	font-size: 0.9rem;
}

 
.embed-container { 
	position: relative; 
	padding-bottom: 56.25%;
	overflow: hidden;
	max-width: 100%;
	height: auto;
    } 

.embed-container iframe,
.embed-container object,
.embed-container embed { 
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	}

.single-post {

	}
	
/* Service listings - cinema and home */

.service-links {
	margin: 60px 0;
	padding: 20px 0;
    border-top: #fff solid 1px;
}

.service-links h3 {
	text-transform: uppercase;
	}

.btn-primary.service {
	width: 100%;
	border: none;
	background-color: #404042;
	margin: 10px 0;
	}

.digital-links .btn-primary.service {
	background-color: #cccdcf;
	color: #000;
	}

.btn-primary.service:hover, .btn-primary.service:active {
	background-color: #5d5f60;
	}

.digital-links .btn-primary.service:hover, .digital-links .btn-primary.service:active {
	background-color: #929396;
	}
	
.service-image {
    width: 49%;
    display: inline-table;
 	vertical-align: middle;
	text-align: left;
	}	
	
.btn-primary.service img {
	height: 40px;
	width: unset;

	}	

.service-name {
    width: 49%;
    display: inline-table;
	vertical-align: middle;
    text-align: right;
    font-weight: 800;
	}

 
/* Sidebar */

.sidebar-content {
	padding-bottom: 50px;
	}
		
.sidebar-content h4	{
	color: #929497;
	}
	
.sidebar-content ul {
    padding-inline-start: 0;
	}
	
.details p {
	color: #bbbbbb;
	font-size: 1rem;
	text-transform: uppercase;
}

/* Footer */

#wrapper-footer-full {
	background-color: #000;
	padding: 40px 0 0;	
	}

#wrapper-footer {
	background-color: #000;
	padding: 0 0 40px;	
	}
#post-wrapper-footer {
	background-image: linear-gradient(90deg, #2255a6 14.28%, #080504 14.28%, #080504 28.56%, #a65ba4 28.56%, #a65ba4 42.84%, #080504 42.84%, #080504 57.12%, #66cad4 57.12%, #66cad4 71.4%, #080504 71.4%, #080504 85.68%, #cccdcf 85.68%, #cccdcf 100%);
	background-size: 100%;
	padding: 6px 0 0;
	}

#inner-wrapper-footer {
	background-image: linear-gradient(90deg, #31305a 20%, #ffffff 20%, #ffffff 40%, #663b8d 40%, #663b8d 60%, #5d5f60 60%, #5d5f60 73.5%, #404042 73.5%, #404042 78%, #6e6f72 78%, #6e6f72 82.5%, #929396 82.5%, #929396 87%,  #080504 87%, #080504 100%);
	background-size: 100%;
	padding: 40px 0;
	}



